* html div#all{width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 1080? "1080px": "auto");}
* html div#footer{width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 1080? "1080px": "auto");}
* html div#container{height:0;}
* html div.content h1,* html div.content h1 span{height:44px;}
div.subscribe input.checkbox{border:none;background:none;margin-top:1px;}
div.content p.epigraph{padding-left:13%;}
* html div.info dt{margin-top:expression(previousSibling == null ? '-5px;' : 'inherit');}
dl.trainers ul li{behavior: expression( !this.before ? this.before = this.innerHTML = '<span style="font-weight:bold;color:#FF5801;">&raquo;&nbsp;</span>' + this.innerHTML : '' );}
dl.trainers dd{margin-bottom:35px;}
div.content table.schedule .w40{width:30%;}
div.info dt.top{margin-top:0px;}
div.content ol{margin-left:15px;}
div.content ul{margin-left:5px;}
* html div.subscribe{background-position:2px 0}
* html div.subscribe div.subscribe{background-position:2px 100%;}

div#extra1{
    display:block;
    position:absolute;
    left:10px;
    top:180px;
    width:200px;
    margin-left:0px;
    font-size:13px;
    line-height:1.4;
    z-index:100;
    }
div#extra1 a:link{color:#FF5801;text-decoration:underline;}
div#extra1 a:visited{color:#AD795E;text-decoration:underline;}
div#extra1 a:hover{color:#F3A600;text-decoration:underline;}
div#extra1 a:active{color:#F3A600;text-decoration:underline;}

p#add2start{text-align:left;padding-right:10px;margin-top:10px;margin-bottom:35px;font-size:11px;width:200px}
p#add2start a{background: url(../images/add2fav.gif) no-repeat right 3px;padding-right:20px;}
